Jump to content

btsconsult

Members
  • Posts

    967
  • Joined

  • Last visited

Posts posted by btsconsult

  1. Bonjour,

     

    Je n'ai jamais tenté l'expérience, mais pourquoi ne pas faire un backup de la version 1.3.2.3 et restaurer le backup dans la version 1.4.4.1 sur l'autre nom de domaine.

    Sinon faire la mise à jour classique comme expliqué dans le Guide de référence

     

    Mais d'après pouicpouic12 c'est pas une mince affaire : http://www.prestashop.com/forums/topic/128837-mise-a-jour-des-sites-clones-de-la-13-vers-la-14-tuto/page__view__findpost__p__626344

  2. Bonjour,

     

    Il serait bon de passer à la version 1.4.4.1...car plus dur sera l'accouchement.

    Bien que le conseilleur n'est pas le payeur !

     

    As-tu bien choisi la règle d'arrondi "Classique" (Vous pouvez choisir le mode d'arrondi, arrondir toujours au supérieur, à l'inférieur, ou arrondi classique.)

    Cela se trouve dans : Panneau d'administration separator_breadcrum.png Préférences separator_breadcrum.png Règle d'arrondi

  3. Bonjour,

     

    C'est pourtant bien ce qui se passe actuellement.

    Dans la catégorie NOTRE CAVE tu as bien les différentes catégories et donc Vin italien. Ensuite si l'on clic sur le + ou visualise ensuite les sous catégories des vins italiens.

    De plus, quand on clic sur Vin italien, on est bien sur la catégorie et sous-catégories.

     

    Pour moi, tout est correct.

     

    A ta santé :P

  4. Bonjour,

     

    As-tu bien suivi la procédure de mise à jour ?

     

    Tu dois copier uniquement, dans le dossier!« config » le fichier le fichier settings.inc.php puis!

     

    éditez!les!lignes!suivantes :

    La!ligne!qui!contient! "PS_BASE_URI" !doit!contenir!le!nom!du!sous=dossier!dans!lequel!vous!allez!faire!votre!

    mise!à!jour.!Exemple!« /prestashop/ »!au!lieu!de!« / !ou!de!votre!du!nom!du!dossier!de!votre!boutique!actuelle.

  5. Bonjour,

     

    Je n'ai pas de réponse, mais comme je vois que personne ne donne de solution à ta question, je viens te dire un petit bonjour en passant, surtout pour compatir avec toi.

    Car c'est toujours le même problème, dès que l'on se risque à faire une mise à jours...plus rien ne fonctionne.

    Heureusement ce n'est pas toujours aussi grave que ce que tu rencontres.

     

    Mon conseil: ne pas attendre trop longtemps pour faire les mises à jour entre les versions...1.4.3 vers 1.4.4 etc...1.4.0.17 (il y a eu déjà beaucoup de changement)

     

    Voici une idée : as-tu fait la mise à jour avec la bonne URL ?

    Par exemple www.ton-nom-de-domaine.com/prestashop/install

    Pour acceder à ton BO utilises-tu la même URL : www.ton-nom-de-domaine.com/prestashop/admin

     

    Voilà, sinon je ne vois rien d'autre ;)

  6. Bonjour Jeckyl,

     

    Merci pour l'info.

     

    Mais pour ma part, je n'aime pas beaucoup sortir de l'application de base de Prestashop.

    Je me méfie de toutes les applications (modules) externes.

    Pour de moult raison, mais surtout lors de la mise à jour de Prestashop vers une version supérieur.

    J'attends que les outils internes de Prestashop soit stables.

    Le malheur, c'est que d'une version à l'autre, le module qui était stable, ne l'est plus.

     

    Justement votre raisonnement est étrange car en vous affranchissant de Prestashop, l'application externe qui n'utilise pas Prestashop, comme google analytics ou vos systèmes de paiement restent fonctionnel quelque soit votre version de Prestashop.

     

    Les modules comme Olark, Zopim, Gosquared que je propose utilisent tous des scripts de services externe et ne demande pas grand chose pour s'intégrer à Prestashop, juste la mise en place d'un javascript, c'est pour cela que je propose ces modules gratuitement et je n'ai pas eu à intervenir entre les versions, sauf pour modification la catégorie du module dans la version 1.4 de Prestashop, me cela n'empêchait pas de faire fonctionner le module.

     

    De plus Prestashop ne semble pas enclin à investir dans le développement de statistiques de qualité car il exsite de nombreuses alternatives gratuites autour de nous.

     

    On sort un peu du sujet du billet, mais pour répondre à ta remarque, c'est justement le problème, c'est que comme tu le dis (...sauf pour modification la catégorie du module dans la version 1.4 de Prestashop) dès que l'on change de version, les problèmes commencent...bien entendu pour celui qui a développé le script...c'est plus simple.

    Ici, je parle pour l'utilisateur lambda.

     

    Mais je prends note de ta remarque remplie de bon sens.

     

    Michel

  7. Bonjour Jeckyl,

     

    Merci pour l'info.

     

    Mais pour ma part, je n'aime pas beaucoup sortir de l'application de base de Prestashop.

    Je me méfie de toutes les applications (modules) externes.

    Pour de moult raison, mais surtout lors de la mise à jour de Prestashop vers une version supérieur.

    J'attends que les outils internes de Prestashop soit stables.

    Le malheur, c'est que d'une version à l'autre, le module qui était stable, ne l'est plus.

  8. Bonjour,

     

    Est-il judicieux de relancer un client, qui pour une raison x y z, n'a pas confirmé sa commande ?

     

    Je viens pour ma part de répondre oui au *sondage.

    *Est ce que ça vous dérange d'être relancé parce que vous n'avez pas validé le panier et finalisé la commande ?

     

    Je m’empresse de dire que j'ai déjà relancé (manuellement) des clients pour cette raison...

    Mais, le faire de façon automatique...

     

    C'est pourquoi l'idée du sondage me parait une excellent idée !

  9. Bonjour Martine,

     

    Je vois que ta boutique est en ligne...

    Il ne reste plus qu'à l'achalander.

     

    Dans un premier temps il vaut mieux utiliser le thème de base (moins de souci lors des mises à jour).

    Bien faire tes armes avec la boutique, aussi bien dans le BO (Back Office) que dans le FO (Front Office).

     

    Ne pas oublier de faire régulièrement un backup de ta base de données.

     

    Sinon, bonnes ventes ;)

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More